
GRUPO 4 B 2023 - Bug #3261

Bug # 3511 (New): Semana 21

Exhibición de Tiger Bot

10/06/2023 12:49 PM - Diego Lopez

Status: New Start date: 01/05/2024

Priority: Normal Due date: 01/05/2024

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/25/2023 10:14 AM - Sebastian Becerra

- Parent task changed from #3248 to #3246

#2 - 11/25/2023 10:15 AM - Sebastian Becerra

- Due date changed from 12/01/2023 to 12/29/2023

- Start date changed from 11/28/2023 to 12/28/2023

#3 - 12/21/2023 09:09 AM - Sebastian Becerra

- Start date changed from 12/28/2023 to 12/29/2023

#4 - 12/23/2023 08:28 PM - Sebastian Becerra

- Subject changed from Exhibición de Tigerbot to Exhibición de Tiger Bot

#5 - 12/27/2023 06:05 PM - Sebastian Becerra

- Parent task changed from #3246 to #3511

#6 - 12/27/2023 06:06 PM - Sebastian Becerra

- Due date changed from 12/29/2023 to 01/05/2024

- Start date changed from 12/29/2023 to 01/05/2024

- Estimated time changed from 4.00 to 1.00

#7 - 12/27/2023 06:06 PM - Sebastian Becerra

- Estimated time changed from 1.00 to 2.00

#8 - 01/05/2024 11:07 AM - Sebastian Becerra

- % Done changed from 0 to 100
